/*** reset browser defaults ***/

input, textarea, button, select {
  margin:0;
  outline:none;
}
input::-moz-focus-inner,
button::-moz-focus-inner {
  border:0;
}

/*** transitions ***/
input[type="email"],
input[type="text"],
input[type="password"],
input[type="button"],
input[type="submit"],
textarea,
div.select,
button {
  -webkit-transition:0.1s linear border;
  -moz-transition:0.1s linear border;
  -ms-transition:0.1s linear border;
  -o-transition:0.1s linear border;
  transition:0.1s linear border;
}

/*** textfield, textarea, checkboxes, select ***/
input[type="email"],
input[type="text"],
input[type="password"],
textarea,
div.select {
  position:relative;
  background-color:#ffffff;
  padding:5px;
  border:1px solid #C0C0C0;
  font-size:14px;
  line-height:normal;
  color:#636360;
  resize:none;
  border-radius:4px;
  -moz-border-radius:4px;
  -webkit-border-radius:4px;
  -khtml-border-radius: 4px;
}
input[type="email"].input_error,
input[type="text"].input_error,
input[type="password"].input_error,
input[type="checkbox"].input_error,
textarea.input_error,
div.select.input_error {
  border-color:red;
}
input[type="email"]:focus,
input[type="text"]:focus,
input[type="password"]:focus,
textarea:focus,
div.select.select_focus {
  color:#636360;
  background-color:#ffffff;
  border:1px solid #C0C0C0;
}
input[type="email"].required,
input[type="text"].required,
input[type="password"].required,
textarea.required {
  background-position:right -44px;
  background-repeat:no-repeat;
  height:25px;
}
div.select.required:after {
  content:'';
  display:block;
  position:absolute;
  top:3px;
  right:21px;
  width:3px;
  height:3px;
}
input[type="email"].required.required_hidden,
input[type="text"].required.required_hidden,
input[type="password"].required.required_hidden,
textarea.required.required_hidden,
div.select.required.required_hidden:after {
  background-image:none;
}

/*** placeholders ***/

.placeholder {
  white-space:nowrap;
  cursor:text;
  color:#b0b0b0;
}
.placeholder_focus {
  color:#c5c5c5;
}
::-webkit-input-placeholder {
    color:#b0b0b0;
}
input:-moz-placeholder {
    color:#b0b0b0;
}

/*** checkboxes: webkit browsers ***/

input[type="checkbox"],
input[type="radio"] {
  -webkit-appearance:none;
  font-size:0;
  line-height:0;
  padding:0;
  width:12px;
  height:12px;
  cursor:pointer;
  border:1px solid #d0d0d0;
  background-color:#fff;
  position:relative;
  vertical-align:bottom;
  -webkit-border-radius:2px;
  -moz-border-radius:2px;
  border-radius:2px;
  -webkit-box-shadow:inset 0 0 2px rgba(0, 0, 0, 0.12);
  -moz-box-shadow:inset 0 0 2px rgba(0, 0, 0, 0.12);
  box-shadow:inset 0 0 2px rgba(0, 0, 0, 0.12);
}
input[type="checkbox"]:active,
input[type="radio"]:active {
  border-color:#8ccfff;
  background-color:#f0f9ff;
}
input[type="checkbox"]:checked::after {
  content:'';
  display:block;
  position:absolute;
  top:-1px;
  left:1px;
  width:13px;
  height:11px;
  background:url('../images/mForm-Sprites.png') 0px 0px no-repeat;
}
span.checkbox,
label.checkbox {
  cursor:pointer;
  padding-left:8px;
  line-height:0px;
}

/*** buttons ***/

button,
input[type="button"],
input[type="submit"] {
	cursor:pointer;
	position:relative;
	text-align:center;
	font-size:12px;
	font-weight:bold;
	height:30px;
	padding:0px 20px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border: medium none;
	text-transform: uppercase;
}
button * {
  cursor:pointer;
  pointer-events:none;
}
button.button_small,
input[type="button"].button_small,
input[type="submit"].button_small {
  height:25px;
  font-size:11px;
  padding:0px 10px;
  -webkit-border-radius:15px;
  -moz-border-radius:15px;
  border-radius:15px;
}
button:active > *:first-child {
  position:relative;
  top:1px;
}
button.button_loading,
input[type="button"].button_loading,
input[type="submit"].button_loading {
  color:#d9d9d9 !important;
  text-shadow:0 1px 1px #fefefe !important;
}
button.button_loading:after,
input[type="button"].button_loading:after,
input[type="submit"].button_loading:after {
  content:"";
  position:absolute;
  top:50%;
  left:50%;
  width:16px;
  height:16px;
  margin-left:-8px;
  margin-top:-8px;
  background:url('../images/mForm-Spinner.gif') no-repeat;
}

/*** gray button ***/

button,
input[type="button"],
input[type="submit"] {
    color: #ffffff;
    background-color: #004866;
    background-color: rgba(0,72,102,0.8);
    font-family: KievitWeb-Bold;
    font-weight: normal;
}
input[type="button"]:hover, input[type="submit"]:hover, button:hover {
    background-color: #004866;
}
/*** green button ***/

button.button_green,
input[type="button"].button_green,
input[type="submit"].button_green {
  color:#fff;
  text-shadow:0 -1px 1px #779a35;
  border:1px solid #779a35;
  border-bottom:1px solid #708542;
  background-color:#83af31;
  background-image:-webkit-linear-gradient(top,#a9d05b,#77a423);
  background-image:-moz-linear-gradient(top,#a9d05b,#77a423);
  background-image:-ms-linear-gradient(top,#a9d05b,#77a423);
  background-image:-o-linear-gradient(top,#a9d05b,#77a423);
  background-image:linear-gradient(top,#a9d05b,#77a423);
  filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#a9d05b,EndColorStr=#77a423);
}
button.button_green:hover,
input[type="button"].button_green:hover,
input[type="submit"].button_green:hover {
  border:1px solid #577027;
  -webkit-box-shadow:inset 0 1px 1px rgba(255, 255, 255, 0.25), 0 1px 1px rgba(0, 0, 0, 0.15);
  -moz-box-shadow:inset 0 1px 1px rgba(255, 255, 255, 0.25), 0 1px 1px rgba(0, 0, 0, 0.15);
  box-shadow:inset 0 1px 1px rgba(255, 255, 255, 0.25), 0 1px 1px rgba(0, 0, 0, 0.15);
}
button.button_green:active,
input[type="button"].button_green:active,
input[type="submit"].button_green:active {
  border:1px solid #6c8c30;
  border-bottom:1px solid #779a35;
  background:#84af31;
}

/*** yellow button ***/

button.button_yellow,
input[type="button"].button_yellow,
input[type="submit"].button_yellow {
  color:#fff;
  text-shadow:0 -1px 1px #e09100;
  border:1px solid #e09100;
  border-bottom:1px solid #cd7d00;
  background-color:#ffb316;
  background-image:-webkit-linear-gradient(top,#ffd044,#ffa704);
  background-image:-moz-linear-gradient(top,#ffd044,#ffa704);
  background-image:-ms-linear-gradient(top,#ffd044,#ffa704);
  background-image:-o-linear-gradient(top,#ffd044,#ffa704);
  background-image:linear-gradient(top,#ffd044,#ffa704);
  filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#ffd044,EndColorStr=#ffa704);
}
button.button_yellow:hover,
input[type="button"].button_yellow:hover,
input[type="submit"].button_yellow:hover {
  border:1px solid #c27e00;
  -webkit-box-shadow:inset 0 1px 1px rgba(255, 255, 255, 0.25), 0 1px 1px rgba(0, 0, 0, 0.15);
  -moz-box-shadow:inset 0 1px 1px rgba(255, 255, 255, 0.25), 0 1px 1px rgba(0, 0, 0, 0.07);
  box-shadow:inset 0 1px 1px rgba(255, 255, 255, 0.25), 0 1px 1px rgba(0, 0, 0, 0.15);
}
button.button_yellow:active,
input[type="button"].button_yellow:active,
input[type="submit"].button_yellow:active {
  border:1px solid #e09100;
  border-bottom:1px solid #ed9e09;
  background:#ffb215;
}
input[type="email"], input[type="text"], input[type="password"] {
    min-height: 20px;
    background-color: #FFFFFF;
    border: 1px solid #C9C9C5;
    border-radius: 4px 4px 4px 4px;
    padding: 5px;
}
input[type="email"]:focus, input[type="text"]:focus, input[type="password"]:focus {
    background-color: #FFFFFF;
    border-color: #8ED1E1;
    border-image: none;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 0 5px #8ED1E1;
    color: #636360;
}
#lbl #mail input#email {
  margin-left:3px;
}